Subject: Re: Job | Tech Support Remote Screening
From: dilip kumar <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 19:40:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3298 Applicants

View All

dilip kumar
my higher education is b. tech. electrical engineering from AKTU I have experience desktop support engineer vayam infosoulation pvt. Ltd. in noida my work was there coutomer any issue in mobile network to resolve and proper guiding for network and troubleshooting on call I have used different tool for network just like konnect, Google Maps, Affset, UD, and some other tool I had handling mobile network, switch, router, repeater, wiFi, or some issues I am handling desktop, laptop ip confication troubleshooting desktop

Shortlist

Reject

Current Designation It Desktop Support Engineer
Current Company Vayam Info Solutions pvt. ltd. noida
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Troubleshooting, Networking, Computer Hardware, Installation, Routing, Desktop Support, Outlook Configuration, LAN Support, LAN Configuration, Active Directory Support, Switching, OSI Model, VPN Configuration, DNS, DHCP, Hub, Cisco Routers

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem